Support » Plugin: Easy Updates Manager » Bug report: Enabling auto update for plugin doesn’t work

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Contributor Venkat Raj

    (@webulous)

    Hi @tannerchung,

    Do you see any errors in browser console?

    Tanner

    (@tannerchung)

    index.php?page=mpsum-update-options&tab=plugins:574 Uncaught ReferenceError: mateffyPluginUpdater100 is not defined
        at HTMLDocument.<anonymous> (index.php?page=mpsum-update-options&tab=plugins:574)
        at i (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:2)
        at Object.fireWith [as resolveWith] (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:2)
        at Function.ready (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:2)
        at HTMLDocument.K (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:2)
    load-scripts.php?c=1&load[]=hoverIntent,common,admin-bar,svg-painter,heartbeat,wp-auth-check,underscore,shortcode,backbone,wp-util,wp-backbone,media-models,&load[]=wp-plupload,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,wp-mediaelement,wp-api-request,media-views,media-&load[]=editor,media-audiovideo,mce-view,imgareaselect,image-edit,jquery-ui-draggable,jquery-ui-slider,jquery-touch-punch,iris,wp-color-&load[]=picker,jquery-ui-position,wp-pointer,thickbox&ver=4.9.8:246 Uncaught TypeError: Cannot read property 'hasClass' of undefined
        at HTMLDocument.<anonymous> (load-scripts.php?c=1&load[]=hoverIntent,common,admin-bar,svg-painter,heartbeat,wp-auth-check,underscore,shortcode,backbone,wp-util,wp-backbone,media-models,&load[]=wp-plupload,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,wp-mediaelement,wp-api-request,media-views,media-&load[]=editor,media-audiovideo,mce-view,imgareaselect,image-edit,jquery-ui-draggable,jquery-ui-slider,jquery-touch-punch,iris,wp-color-&load[]=picker,jquery-ui-position,wp-pointer,thickbox&ver=4.9.8:246)
        at HTMLDocument.dispatch (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:3)
        at HTMLDocument.r.handle (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:3)
        at Object.trigger (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:3)
        at Object.a.event.trigger (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:9)
        at HTMLDocument.<anonymous> (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:3)
        at Function.each (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:2)
        at a.fn.init.each (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:2)
        at a.fn.init.trigger (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils,moxiejs,plupload&ver=4.9.8:3)
        at Object.<anonymous> (load-scripts.php?c=1&load[]=hoverIntent,common,admin-bar,svg-painter,heartbeat,wp-auth-check,underscore,shortcode,backbone,wp-util,wp-backbone,media-models,&load[]=wp-plupload,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,wp-mediaelement,wp-api-request,media-views,media-&load[]=editor,media-audiovideo,mce-view,imgareaselect,image-edit,jquery-ui-draggable,jquery-ui-slider,jquery-touch-punch,iris,wp-color-&load[]=picker,jquery-ui-position,wp-pointer,thickbox&ver=4.9.8:245)

    This is only showing up in the Plugins tab under Update Options

    • This reply was modified 1 year, 4 months ago by Tanner.
    Plugin Contributor Venkat Raj

    (@webulous)

    Hi @tannerchung,

    I believe you are using a third party premium plugin which as its own update system? I came to this conclusion because of this Uncaught ReferenceError: mateffyPluginUpdater100 No such thing in our plugin.

    Could you please disable other plugins (or recently installed one) and test again? Thanks

    Tanner

    (@tannerchung)

    I’m not sure what is causing those errors.. after I disabled all the plugins and enabled them one by one, I was unable to reproduce the issue.

    Plugin Contributor Venkat Raj

    (@webulous)

    Hi @tannerchung,

    Glad to know that it works without issues.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Bug report: Enabling auto update for plugin doesn’t work’ is closed to new replies.